CREATE TABLE "OTHQ_OWN"."SRC_ACS_FORM_FIELDS_TB"
(
    STRANTYPE VARCHAR2(16 BYTE),
    FIELDTYPE VARCHAR2(16 BYTE),
    SUMCNT NUMBER,
    METADATA_TIMESTAMP DATE,
    METADATA_COMPID VARCHAR2(16 BYTE),
    METADATA_PROCESS_TIME DATE,
    CONSTRAINT PK_SRC_ACS_FORM_FIELDS_TB PRIMARY KEY (METADATA_COMPID, METADATA_TIMESTAMP, FIELDTYPE, STRANTYPE)
)